Heimdal Kerberos 5 ticket functions(3)

NAME
Heimdal Kerberos 5 ticket functions -

  Functions
unsigned long krb5_ticket_get_flags (krb5_context context, const krb5_ticket *ticket)

Detailed Description

Function Documentation

  unsigned long krb5_ticket_get_flags (krb5_context context, const krb5_ticket * ticket)

Get the flags from the Kerberos ticket

Parameters:
    context Kerberos context
    ticket Kerberos ticket

Returns:
    ticket flags